{
  "verseBefore": "Cả trái đất hãy kính sợ Chúa Hằng Hữu;\\q1 mọi cư dân trên thế gian phải tôn kính Ngài.\n\\q",
  "verseAfter": "Cả trái đất hãy kính sợ Đức Giê-hô-va;\\q1 mọi cư dân trên thế gian phải tôn kính Ngài.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 33,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-12-01T10:49:30.161Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 33,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_33"
  }
}
